import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByTurnTimeConfigComponent } from './by-turn-time-config.component';

describe('ByTurnTimeConfigComponent', () => {
  let component: ByTurnTimeConfigComponent;
  let fixture: ComponentFixture<ByTurnTimeConfigComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByTurnTimeConfigComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByTurnTimeConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
